@import "uni-form-generic.css";
/* Your styles below */
/* Keep in mind that wherever you see "Required property" it means that the property must exist, adjust it's value to your liking */

/* Generals */
.uniForm fieldset{
  margin:1em 0; 
}
.uniForm fieldset legend{
  color:#000; /* Reset IE */
  font-weight:bold; 
  font-size:120%; 
}
.uniForm .ctrlHolder{ /* This is the main unit that contains our form elements */
  padding:7px; 
}
.uniForm .buttonHolder{
  text-align:right; /* Recommended */
}
.uniForm .focused{
  background:#FFFCDF; 
}

/* .inlineLabels */
.uniForm .inlineLabels label,
.uniForm .inlineLabels .label{
  width:45%; /* Required property */
}
.uniForm .inlineLabels .textInput,
.uniForm .inlineLabels .fileUpload{
  width:45%; /* Required property */
}
.uniForm .inlineLabels .selectInput{
  width:45%; /* Required property */
}
.uniForm .inlineLabels textarea{
  width:45%; /* Required property */
  height:12em; 
}
.uniForm .inlineLabels .formHint{
  margin-top:0;
  margin-left:47%; 
}

/* .blockLabels */
.uniForm .blockLabels .textInput,
.uniForm .blockLabels .fileUpload{
  width:53%; /* Required property */
}

.uniForm .blockLabels .selectInput{
  display:block;
  width:53.5%; /* Required property */
}
.uniForm .blockLabels textarea{
  width:53%; /* Required property */
  height:12em; 
}
.uniForm .blockLabels .formHint{
  width:45%; /* Required property */
}

/* Columns */
.uniForm .col{
  width:47.9%; /* Required property */
  margin:0 2% 0 0; 
}
.uniForm .columnLeft{
  width:59%; /* Required property */
}
.uniForm .columnRight{
  width:39%; /* Required property */
}